.dbp-quicksearch {
  position: relative;
}

.dbp-quicksearch input {
  background: #fff;
}

.dbp-quicksearch .dropdown-menu {
  background: #fff;
  border: 1px solid #cbd1e0;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  float: none;
  font-size: 1rem;
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  margin: -1px 0 0;
  padding: 0;
}

.dbp-quicksearch .dropdown-menu a {
  border-bottom: 1px solid #cbd1e0;
  color: #333;
  cursor: pointer;
  height: 3rem;
  padding: 0.5rem 1rem;
  text-decoration: none;
  display: flex;
  align-items: center;
}

.dbp-quicksearch .dropdown-menu a:hover, .dbp-quicksearch .dropdown-menu a:focus, .dbp-quicksearch .dropdown-menu a.active {
  background: -webkit-linear-gradient(180deg, #017AD0, #0057b8, #0057b8, #0057b8);
  background: -moz-linear-gradient(180deg, #017AD0, #0057b8, #0057b8, #0057b8);
  background: -o-linear-gradient(180deg, #017AD0, #0057b8, #0057b8, #0057b8);
  background: linear-gradient(270deg, #017AD0, #0057b8, #0057b8, #0057b8);
  color: #fff;
}

.dbp-quicksearch .dropdown-menu a.selected {
  color: #333;
}

.dbp-quicksearch .dropdown-menu li:last-of-type a {
  border-bottom: none;
}

.dbp-quicksearch .dropdown-menu .selected a {
  background: #EAEDF3;
}

.dbp-quicksearch .dropdown-menu .selected a:hover {
  color: #333;
}

.dbp-quicksearch .dropdown-menu > .active > a {
  background: -webkit-linear-gradient(180deg, #017AD0, #0057b8, #0057b8, #0057b8);
  background: -moz-linear-gradient(180deg, #017AD0, #0057b8, #0057b8, #0057b8);
  background: -o-linear-gradient(180deg, #017AD0, #0057b8, #0057b8, #0057b8);
  background: linear-gradient(270deg, #017AD0, #0057b8, #0057b8, #0057b8);
  color: #fff;
}

.dbp-quicksearch .dropdown-menu > .active > a:hover, .dbp-quicksearch .dropdown-menu > .active > a:focus {
  background: -webkit-linear-gradient(180deg, #017AD0, #0057b8, #0057b8, #0057b8);
  background: -moz-linear-gradient(180deg, #017AD0, #0057b8, #0057b8, #0057b8);
  background: -o-linear-gradient(180deg, #017AD0, #0057b8, #0057b8, #0057b8);
  background: linear-gradient(270deg, #017AD0, #0057b8, #0057b8, #0057b8);
  color: #fff;
}

.dbp-quicksearch .btn-search {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
  background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMzJweCIgaGVpZ2h0PSIzMnB4IiB2aWV3Qm94PSIwIDAgMzIgMzIiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDQ5LjMgKDUxMTY3KSAtIGh0dHA6Ly93d3cuYm9oZW1pYW5jb2RpbmcuY29tL3NrZXRjaCAtLT4KICAgIDx0aXRsZT5pY29uLW1hZ25pZmllcjwvdGl0bGU+CiAgICA8ZGVzYz5DcmVhdGVkIHdpdGggU2tldGNoLjwvZGVzYz4KICAgIDxkZWZzPjwvZGVmcz4KICAgIDxnIGlkPSJpY29uLW1hZ25pZmllciIgc3Ryb2tlPSJub25lIiBzdHJva2Utd2lkdGg9IjEiIGZpbGw9Im5vbmUiIGZpbGwtcnVsZT0iZXZlbm9kZCI+CiAgICAgICAgPHBhdGggZD0iTTIyLjI4MDA3NjgsMjAuODQzMzg3MiBMMjcsMjUuNTYzMzEwNCBMMjUuNTYzMzEwNCwyNyBMMjAuODQzMzg3MiwyMi4yODAwNzY4IEMxOS4xNzIyMzQ0LDIzLjYzNTE3NDggMTcuMDQyNzA3NiwyNC40NDcwOTM5IDE0LjcyMzU0NywyNC40NDcwOTM5IEM5LjM1MzM4MDI2LDI0LjQ0NzA5MzkgNSwyMC4wOTM3MTM2IDUsMTQuNzIzNTQ3IEM1LDkuMzUzMzgwMjYgOS4zNTMzODAyNiw1IDE0LjcyMzU0Nyw1IEMyMC4wOTM3MTM2LDUgMjQuNDQ3MDkzOSw5LjM1MzM4MDI2IDI0LjQ0NzA5MzksMTQuNzIzNTQ3IEMyNC40NDcwOTM5LDE3LjA0MjcwNzYgMjMuNjM1MTc0OCwxOS4xNzIyMzQ0IDIyLjI4MDA3NjgsMjAuODQzMzg3MiBaIE0xNC43MjM1NDcsMjIuNDE1MzA4IEMxOC45NzE1ODkzLDIyLjQxNTMwOCAyMi40MTUzMDgsMTguOTcxNTg5MyAyMi40MTUzMDgsMTQuNzIzNTQ3IEMyMi40MTUzMDgsMTAuNDc1NTA0NiAxOC45NzE1ODkzLDcuMDMxNzg1OTMgMTQuNzIzNTQ3LDcuMDMxNzg1OTMgQzEwLjQ3NTUwNDYsNy4wMzE3ODU5MyA3LjAzMTc4NTkzLDEwLjQ3NTUwNDYgNy4wMzE3ODU5MywxNC43MjM1NDcgQzcuMDMxNzg1OTMsMTguOTcxNTg5MyAxMC40NzU1MDQ2LDIyLjQxNTMwOCAxNC43MjM1NDcsMjIuNDE1MzA4IFoiIGlkPSJFeWVnbGFzcyIgZmlsbD0iIzAwMUU2MiIgZmlsbC1ydWxlPSJub256ZXJvIj48L3BhdGg+CiAgICA8L2c+Cjwvc3ZnPg==");
  height: 2rem;
  width: 2rem;
  position: absolute;
  right: 5px;
}

.dbp-quicksearch .optional {
  font-style: italic;
  font-weight: 500;
}

.searchInputSpinner {
  position: absolute;
  right: 0.5rem;
}

.icon-button-spinner {
  width: 32px;
  height: 32px;
  animation: rotate 1s infinite linear;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.dbp-quicksearch.fixed-label label {
  display: block;
  font-weight: 600;
  margin-bottom: 0.5rem;
  color: #001e62;
}

.dbp-quicksearch.fixed-label .positioner {
  position: relative;
  letter-spacing: 0.048234375px;
}

.dbp-quicksearch.fixed-label input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-transition: color 0.2s, background 0.2s;
  transition: color 0.2s, background 0.2s;
  letter-spacing: 0.048234375px;
  font-size: 1rem;
  width: 100%;
  display: block;
  height: 3.5rem;
  padding-left: 1rem;
  color: #001e62;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  border: 1px solid #cbd1e0;
}

.dbp-quicksearch.fixed-label input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

.dbp-quicksearch.fixed-label input::-webkit-input-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 30, 98, 0.4);
}

.dbp-quicksearch.fixed-label input:-moz-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 30, 98, 0.4);
}

.dbp-quicksearch.fixed-label input::-moz-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 30, 98, 0.4);
}

.dbp-quicksearch.fixed-label input:-ms-input-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 30, 98, 0.4);
}

.dbp-quicksearch.fixed-label input:focus {
  border: 1px solid #00a4e4;
}

.dbp-quicksearch.fixed-label .searchInputSpinner,
.dbp-quicksearch.fixed-label .btn-search {
  margin-top: -43px;
}

.dbp-quicksearch.fixed-label.has-error label {
  color: #d60018;
}

.dbp-quicksearch.fixed-label.has-error input {
  background-color: #fff5f6;
  border: 1px solid #d60018;
  color: #d60018;
}

.dbp-quicksearch.fixed-label.has-error input:focus {
  color: #001e62;
  background: #fff;
}

.dbp-quicksearch.fixed-label.has-error input:valid ~ label.dbp-textbox-label,
.dbp-quicksearch.fixed-label.has-error input:disabled ~ label.dbp-textbox-label,
.dbp-quicksearch.fixed-label.has-error input[readonly='readonly'] ~ label.dbp-textbox-label,
.dbp-quicksearch.fixed-label.has-error input[readonly] ~ label.dbp-textbox-label {
  color: #d60018;
}

.dbp-quicksearch.fixed-label.has-error input:valid:focus ~ label.dbp-textbox-label {
  color: #8999b9;
}

.dbp-quicksearch.floating-label label {
  font-size: 1.125em;
  position: absolute;
  top: 1rem;
  right: 1rem;
  left: 1rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  pointer-events: none;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  font-weight: 500;
}

.dbp-quicksearch.floating-label.floated label {
  top: 0.25em;
  font-size: 0.875em;
  letter-spacing: 0.3844101563px;
}

.dbp-quicksearch.floating-label input {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-transition: color 0.2s, background 0.2s;
  transition: color 0.2s, background 0.2s;
  letter-spacing: 0.048234375px;
  font-size: 1.125rem;
  padding-top: 1.25em;
  display: block;
  height: 3.5rem;
  padding-left: 1rem;
  color: #001e62;
  outline: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  border-radius: 0;
  width: 100%;
}

.dbp-quicksearch.floating-label input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

.dbp-quicksearch.floating-label input::-webkit-input-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 30, 98, 0.4);
}

.dbp-quicksearch.floating-label input:-moz-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 30, 98, 0.4);
}

.dbp-quicksearch.floating-label input::-moz-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 30, 98, 0.4);
}

.dbp-quicksearch.floating-label input:-ms-input-placeholder {
  -webkit-transition: 0.5s opacity;
  transition: 0.5s opacity;
  color: rgba(0, 30, 98, 0.4);
}

.dbp-quicksearch.floating-label input:focus {
  border: 1px solid #00a4e4;
}

.dbp-quicksearch.floating-label .positioner {
  position: relative;
  letter-spacing: 0.048234375px;
}

.dbp-quicksearch.floating-label input {
  border-style: solid;
  border-width: 1px;
  border-color: #cbd1e0;
}

.dbp-quicksearch.floating-label input:focus {
  background: #fff;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-color: #00a4e4;
}

.dbp-quicksearch.floating-label input:valid ~ label.dbp-textbox-label,
.dbp-quicksearch.floating-label input:disabled ~ label.dbp-textbox-label,
.dbp-quicksearch.floating-label input[readonly='readonly'] ~ label.dbp-textbox-label,
.dbp-quicksearch.floating-label input[readonly] ~ label.dbp-textbox-label {
  color: #8999b9;
}

.dbp-quicksearch.floating-label label {
  color: #8999b9;
}

.dbp-quicksearch.floating-label input:not(:focus)::-webkit-input-placeholder {
  opacity: 0;
}

.dbp-quicksearch.floating-label input:not(:focus):-moz-placeholder {
  opacity: 0;
}

.dbp-quicksearch.floating-label input:not(:focus)::-moz-placeholder {
  opacity: 0;
}

.dbp-quicksearch.floating-label input:not(:focus):-ms-input-placeholder {
  color: #fff;
}

.dbp-quicksearch.floating-label .searchInputSpinner,
.dbp-quicksearch.floating-label .btn-search {
  top: 50%;
  transform: translateY(-50%);
}

.dbp-quicksearch.floating-label:not(.has-error) input {
  border-style: solid;
  border-width: 1px;
  border-color: #cbd1e0;
}

.dbp-quicksearch.floating-label:not(.has-error) input:focus {
  background: #fff;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-color: #00a4e4;
}

.dbp-quicksearch.floating-label:not(.has-error) input:valid ~ label.dbp-textbox-label,
.dbp-quicksearch.floating-label:not(.has-error) input:disabled ~ label.dbp-textbox-label,
.dbp-quicksearch.floating-label:not(.has-error) input[readonly='readonly'] ~ label.dbp-textbox-label,
.dbp-quicksearch.floating-label:not(.has-error) input[readonly] ~ label.dbp-textbox-label {
  color: #8999b9;
}

.dbp-quicksearch.floating-label:not(.has-error) label {
  color: #8999b9;
}

.dbp-quicksearch.floating-label.has-error input {
  background-color: #fff5f6;
  border: 1px solid #d60018;
  color: #d60018;
}

.dbp-quicksearch.floating-label.has-error input:focus {
  color: #001e62;
  background: #fff;
}

.dbp-quicksearch.floating-label.has-error input:valid ~ label.dbp-textbox-label,
.dbp-quicksearch.floating-label.has-error input:disabled ~ label.dbp-textbox-label,
.dbp-quicksearch.floating-label.has-error input[readonly='readonly'] ~ label.dbp-textbox-label,
.dbp-quicksearch.floating-label.has-error input[readonly] ~ label.dbp-textbox-label {
  color: #d60018;
}

.dbp-quicksearch.floating-label.has-error input:valid:focus ~ label.dbp-textbox-label {
  color: #8999b9;
}

.dbp-quicksearch.floating-label.has-error label {
  color: #d60018;
}
